﻿/**********首页等编辑区所用到的样式**********/
.bjxg{z-index:1800;background:url(/CSS/bj_bg.png); border:1px solid #ccc; width:90%; height:90%}
.bjxg:hover { border:1px solid #ff6a00 }
.bjxg span{display:block; position:absolute; right:0; top:0; z-index:1801 }
/******************End***********************/
/** back top start**/
#back-to-top{
	position:fixed;
	bottom:2%;
	left:94%;  z-index:99999; font-size:12px;
}
#back-to-top a{
	text-align:center;
	text-decoration:none;
	color:#d1d1d1;
	display:block;
	width:50px;
	/*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/
	-moz-transition:color 1s; 
	-webkit-transition:color 1s;
	-o-transition:color 1s; font-size:12px;
}
#back-to-top a:hover{
	color:#979797;
}
#back-to-top a span{
	display:block;
	height:50px;
	width:50px;
	background:url(/images/top2.png) no-repeat center center;
	margin-bottom:5px;
	-moz-transition:background 1s;
	-webkit-transition:background 1s;
	-o-transition:background 1s;
}
#back-to-top a:hover span{
	background:url(/images/top.png) no-repeat center center;
}
/**top end**/
/** 顶部菜单 start **/
.TopClose,.TopOpen{position:absolute; top:5px; right:5px; width:11px; height:13px; background:url(/images/TopSwitch.gif) no-repeat left; z-index:101}
.TopOpen{background-position:right}
.PageStr{text-align:right; padding:3px 10px}
.Ptitle{white-space:nowrap; word-break:keep-all; text-overflow:ellipsis; overflow:hidden}
.Pclear{clear:both}
.TitleA{color:#FF5500}
a{cursor:pointer}
a,a:link,a:visited,a:active,a:hover{text-decoration:none}
#FastTopSoll{position:relative; width:100%; z-index:99999}
.PcyearWebTop{border:solid #C9DEE1; text-align:left; border-width:1px 0; line-height:23px; background:#EFF4F8; color:#666666; padding-left:10px; font-size:12px;}
.PcyearWebTop a{color:#666666}
.PcyearWebTop a:hover{color:#FF7300; text-decoration:underline}
.PcyearWebTop .Topsa,.PcyearWebTop .Topsa li,.PcyearWebTop .Topsb li{float:left; margin-right:8px}
.PcyearWebTop .Topsa .Topsa1{display:block; background:url(/images/SosoIcon.gif) no-repeat left 5px; padding-left:15px}
.PcyearWebTop .Topsa .Topsa2,.PcyearWebTop .Topsb .Topsa2{display:block; background:url(/images/SosoIcon.gif) no-repeat right -13px; padding-right:18px}
.ChannelList .div{width:322px; border:1px solid #C9DEE1; border-top:0; background:#EFF4F8; padding:8px 5px 5px 5px; position:absolute}
.ChannelList .div .Topsf{border:1px solid #C9DEE1; width:300px; background:#fff; padding:5px 10px}
.ChannelList .div .Topsf a{width:90px; padding:0 3px; margin:0 2px; float:left}
.ChannelList .div .Topsf a:hover{background:#EFF4F8}
.PcyearWebTop .Topsb{float:right; padding-right:15px}
.PcyearWebTop .Topsb .b1{background:url(/images/SosoIcon.gif) no-repeat left -92px; padding-left:16px}
.PcyearWebTop .Topsb .Topsb5,.PcyearWebTop .Topsa .Topsa5{color:#FF7300}
.PcyearWebTop .Topsb .b6{background:url(/images/SosoIcon.gif) no-repeat left -50px; padding-left:15px}
.PcyearWebTop .Topsb .b7{background:url(/images/SosoIcon.gif) no-repeat left -68px; padding-left:20px}  
/** top end **/ 